# Uses of Class
org.jsoup.helper.HttpConnection.Request

Packages that use HttpConnection.Request
Package
Description
org.jsoup.helper
Package containing classes supporting the core jsoup code.

## Uses of HttpConnection.Request in org.jsoup.helper

Methods in org.jsoup.helper that return HttpConnection.Request
Modifier and Type
Method
Description
`HttpConnection.Request`
HttpConnection.Request.`data(Connection.KeyVal keyval)`
`HttpConnection.Request`
HttpConnection.Request.`parser(Parser parser)`
`HttpConnection.Request`
HttpConnection.Request.`proxy(String host, int port)`
`HttpConnection.Request`
HttpConnection.Request.`proxy(Proxy proxy)`
`HttpConnection.Request`
HttpConnection.Request.`timeout(int millis)`